.static-testimonial{
	background: 
	
	url(../images/pattern-1.png) left top repeat,
	url(../images/parallax/flame-in-hand.jpg) center center fixed !important;
	padding:96px 0 0 0;
	text-align: center;
	overflow: hidden;
	color:#fff;
}

.accordion-white{
	background: 
	url(../images/pattern-2.png) left top repeat,
	url(../images/parallax/parallax-bg-4.jpg) center center fixed;
}

.parallax3{
	background: 
	url(../images/pattern-2.png) left top repeat,
	url(../images/parallax/parallax-bg-3.jpg) center center fixed;
}

/* main slider heading */

.header .logo{
	color:#ffffff;
	font-size: 50px;
	font-weight: 600;	
	text-shadow: 0.04em 0.04em #000;
}


.testimonials h4{font-weight: 400;}

.t-slide p {
    font-weight: 400;
}

.padding-bottom-20 {
	padding-bottom: 20px !important;
	}
	
.padding-top-20 {
	padding-top: 20px !important;
	}

.padding-top-10 {
	padding-top: 10px !important;
	}

.padding-top-15 {
	padding-top: 15px !important;
	}

.title {
    font-weight: 400 !important;
}

.strong { 
  font-weight: bold !important;
}

#services img.mockup {
    width: 1000px;
}


/* main slider sub heading */

.text-slides{	
	font-size: 30px;
	text-shadow: 0.04em 0.04em #000;
	font-weight: 500;	
	}

/* main slider sub heading frame*/




.header-text{
	background: 0;
	border-top: 0;
	border-bottom: 0;
        margin-bottom: 0;
	
}

/* main slider sub heading contact number */


.social-media h4{
	font-weight: 500;	
	text-shadow: 0.04em 0.04em #000;
}

/* Page Title */

/*
.title{
	font-weight: 500;
}

*/



